.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.440000px;}
._4{margin-left:-2.904000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._5{width:4.472000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs3{font-size:28.000000px;}
.fs2{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:55.567649px;}
.y7{bottom:70.021400px;}
.y1d{bottom:258.561684px;}
.y1c{bottom:281.045316px;}
.y1b{bottom:326.012749px;}
.y1a{bottom:348.496381px;}
.y19{bottom:393.463813px;}
.y18{bottom:415.947445px;}
.y17{bottom:459.308868px;}
.y16{bottom:481.792500px;}
.y15{bottom:504.276132px;}
.y14{bottom:526.759764px;}
.y13{bottom:549.243396px;}
.y12{bottom:571.727028px;}
.y11{bottom:594.210661px;}
.y10{bottom:616.694461px;}
.yf{bottom:639.178093px;}
.y4{bottom:688.009854px;}
.y1f{bottom:761.738027px;}
.y6{bottom:764.014669px;}
.y1e{bottom:787.433679px;}
.y5{bottom:789.710321px;}
.ye{bottom:896.419415px;}
.yd{bottom:917.297157px;}
.yc{bottom:938.174900px;}
.yb{bottom:959.052642px;}
.y3{bottom:996.193768px;}
.ya{bottom:1079.773507px;}
.y9{bottom:1120.244146px;}
.y2{bottom:1202.567046px;}
.y1{bottom:1203.257135px;}
.h6{height:25.251953px;}
.ha{height:30.577148px;}
.h5{height:30.597656px;}
.h9{height:32.033203px;}
.h8{height:32.054688px;}
.h2{height:39.313477px;}
.h4{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658680px;}
.x4{left:404.705264px;}
.x3{left:409.714023px;}
.x5{left:476.179223px;}
.x1{left:707.642851px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.686228pt;}
._4{margin-left:-2.410992pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._5{width:3.712795pt;}
._2{width:4.649297pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:46.134013pt;}
.y7{bottom:58.133973pt;}
.y1d{bottom:214.666060pt;}
.y1c{bottom:233.332680pt;}
.y1b{bottom:270.666060pt;}
.y1a{bottom:289.332680pt;}
.y19{bottom:326.666060pt;}
.y18{bottom:345.332680pt;}
.y17{bottom:381.332700pt;}
.y16{bottom:399.999320pt;}
.y15{bottom:418.665940pt;}
.y14{bottom:437.332560pt;}
.y13{bottom:455.999180pt;}
.y12{bottom:474.665800pt;}
.y11{bottom:493.332420pt;}
.y10{bottom:511.999180pt;}
.yf{bottom:530.665800pt;}
.y4{bottom:571.207467pt;}
.y1f{bottom:632.418920pt;}
.y6{bottom:634.309060pt;}
.y1e{bottom:653.752260pt;}
.y5{bottom:655.642400pt;}
.ye{bottom:744.235653pt;}
.yd{bottom:761.569013pt;}
.yc{bottom:778.902373pt;}
.yb{bottom:796.235733pt;}
.y3{bottom:827.071467pt;}
.ya{bottom:896.462000pt;}
.y9{bottom:930.062000pt;}
.y2{bottom:998.409067pt;}
.y1{bottom:998.982000pt;}
.h6{height:20.964967pt;}
.ha{height:25.386112pt;}
.h5{height:25.403139pt;}
.h9{height:26.594975pt;}
.h8{height:26.612812pt;}
.h2{height:32.639287pt;}
.h4{height:33.848150pt;}
.h3{height:33.870852pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604960pt;}
.x4{left:335.999067pt;}
.x3{left:340.157496pt;}
.x5{left:395.339000pt;}
.x1{left:587.507400pt;}
}
